[Startup]
EnableLangDlg=Y
AppName=608 Keyboard
ProductGUID=DA28164C-2FF8-4D5B-A316-8F23D2EA0BF5
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0404
key1=0x0009
RequireExactLangMatch=0x0404
